# Generated by Django 2.2 on 2020-04-06 10:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CreditCard',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_time', models.DateTimeField(auto_now_add=True, verbose_name='created time')),
                ('modified_time', models.DateTimeField(auto_now=True, verbose_name='Modified time')),
                ('card_number', models.CharField(max_length=16, verbose_name='credit_card')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
